## Function `substring( str, startIndex )`

Description:
  Returns the last part of a given string. The substring begins with the character at the specified index and extends to the end of this string.

Parameters:
  `str` (String)
    the input string
  `startIndex` (integer)
    the beginning index, inclusive

Return Value (String):
  last part of `str`, omitting the first `startIndex` characters

Example:
  `substring("Galaxy", 2) = "laxy"`

Signature:
  `String substring(String, int)`